@charset "utf-8";

.ac1-container-for-html-contents * {
	-webkit-box-sizing: initial !important;
	-moz-box-sizing: initial !important;
	box-sizing: initial !important;
}

.wrapperinner {
	width: 950px;
	margin: 0 auto;
}
/* CSS Document */
.model_name a:hover {
	font-size: 13px;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-top: 5px;
	text-decoration: none;
}

.model_name a:visited {
	font-size: 13px;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #090;
	margin-top: 5px;
}

.model_name a:link {
	font-size: 13px;
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #090;
	margin-top: 5px;
}

.model_name {
    height: 40px;
    color: #090;
	font-size: 13px;
    font-weight: bold;
    margin: 5px auto 3px;
    line-height: 20px;
}

.grade_name {
	min-height: 40px;
    font-size: 10px;
    color: #888;
    margin-bottom: 5px;
}

.main_eco_bodytext {
	color: #6f7a5a;
}

.eco_place {
	margin-top: 5px;
	color: #cf1742;
	margin-bottom: 10px;
	font-weight: bold;
}

#contetn-main {
	position: relative;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

.eco_contetent_waku {
	width: 950px;
	height: auto;
	background-image: url(https://cdn.autoc-one.jp/static/article-assets/special/1096100/main_v_bg.JPG);
	background-repeat: no-repeat;
	background-color: #4dbd57;
	text-align: left;
	float: left;
}

.eco_memu_waku {
	width: 950px;
	height: 153px;
	padding-top: 250px;
	margin-left: 24px;
	text-align: left;
}

.eco_body_waku {
	width: 950px;
	height: auto;
	background-image: url(https://cdn.autoc-one.jp/static/article-assets/special/1096100/body_v_bg.JPG);
	background-repeat: repeat-y;
}

.eco_bodytitle_waku {
	width: 876px;
	margin: 0 auto;
    padding-top: 20px;
}

.eco_bodycontents_waku {
	margin-top: 10px;
	margin-left: 35px;
	height: auto;
}

.eco_carlist_waku {
	width: 145px;
    min-height: 330px;
    margin: 5px 5px 10px 22px;
    float: left;
    text-align: left;
}